using System;
using System.Collections.Generic;
using System.Text;

namespace TEAMModelOS.Service.Models.Core
{
    public class Period
    {
        public Period()
        {
            grades = new List<Grade>();
            subjects = new List<Subject>();
            semesters = new List<Semester>();
        }
        public List<Grade> grades { get; set; }
        public List<Subject> subjects { get; set; }
        public List<Semester> semesters { get; set; }
        public string periodName { get; set; }
        public string periodCode { get; set; }
        public int gradeCount { get; set; }
        public int semesterCount { get; set; }
        public int subjectCount { get; set; }
    }
}
